.alert {
    display: none;
    background-color: var(--eco3);
    color: white;
    padding: 3vmin;
    margin-left: 30vmin;
    margin-right: 30vmin;
    margin-top: 8vmin;
    text-align: center;
    animation: fadein2 0.5s;
    border-radius: 10vmin;
    color: #000;
    box-shadow: 0 0.8vmin 3vmin rgba(85, 127, 8, 0.3);
}

@keyframes fadein2 {
    from { opacity: 0; }
    to { opacity: 1; }
}

.alert {
    animation: fadeInUp 0.5s ease forwards;
}

@media (max-width: 1024px) {
    .alert {
        margin-left: 20vmin;
        margin-right: 20vmin;
        padding: 2.5vmin;
        font-size: 2.8vmin;
    }
}

@media (max-width: 768px) {
    .alert {
        margin-left: 5vmin;
        margin-right: 5vmin;
        margin-top: 6vmin;
        padding: 2vmin;
        border-radius: 5vmin;
        font-size: 2.5vmin;
    }
}